
.form-style-2 p {
    white-space: nowrap;
}

.form-style-2 img{
	padding: 5px 5px 5px 5px;
	}

.form-style-2{
	max-width: 300px;
	padding: 20px 12px 10px 20px;
	font: 13px Arial, Helvetica, sans-serif;
}
.form-style-2-heading{
    padding:8px 8px 8px 8px;
	font-weight: bold;
	margin-bottom: 8px;
	font-size: 15px;
	background-color: lightblue;
}

.form-style-2 a{
    color: red;
	font-style: italic;
	font-size: 12px;
}

.form-style-2 hr{
    padding:2px 2px 2px 2px;
	border: none;
	background-color: lightblue;
}
.form-style-2 h1{
    padding:2px 2px 2px 2px;
	font-weight: bold;
    border: none;
	font-weight: bold;
	margin-bottom: 2px;
	font-size: 15px;
	margin-bottom: 20px;
	background-color: white-space;
}

.form-style-2 label{
	display: block;
	margin: 0px 0px 15px 0px;
}
.form-style-2 label > span{
	width: 125px;
	font-weight: bold;
	float: left;
	padding-top: 8px;
	padding-right: 5px;
}

.form-style-2 input.input-field{
	width: 25%;
}

.form-style-2 input.input-field, 
.form-style-2 .textarea-field, {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border: 1px solid #C2C2C2;
	box-shadow: 1px 1px 4px #EBEBEB;
	-moz-box-shadow: 1px 1px 4px #EBEBEB;
	-webkit-box-shadow: 1px 1px 4px #EBEBEB;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 7px;
	outline: none;
}
.form-style-2 .input-field:focus, 
.form-style-2 .textarea-field:focus,  
{	border: 1px solid #0C0;
}

.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
	border: none;
	padding: 8px 15px 8px 15px;
	background: #FF8500;
	color: #fff;
	box-shadow: 1px 1px 4px #DADADA;
	-moz-box-shadow: 1px 1px 4px #DADADA;
	-webkit-box-shadow: 1px 1px 4px #DADADA;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
	background: #EA7B00;
	color: #fff;
}
